<?php
$legend = "Artikel";
$Typ = "Artikel";
$Text = "Aufgenommen am:";
$table = PREFIX . "_Artikel";
$type = "Artikel";

if ((!isset($_POST['formaction'])) OR ("stop" == $_POST['formaction']))
{
	include __DIR__ . "/search.php";
	include __DIR__ . "/" . $_GET['section'] . "_over.php";
}
else
{
	include __DIR__ . "/" . $_GET['section'] . "_" . $_POST['formaction'] . ".php";
}